cURL
curl --request POST \ --url https://app.blogbowl.io/api/v1/newsletters/{newsletter_id}/emails \ --header 'Content-Type: application/json' \ --data ' { "subject": "<string>", "preview": null, "content_html": null, "content_md": null, "author_id": null } '
{ "id": 123, "subject": "<string>", "preview": "<string>", "slug": "<string>", "status": "<string>", "content_html": "<string>", "content_json": { "type": "<string>", "content": [ "<string>" ] }, "author_id": 123, "newsletter_id": 123, "scheduled_at": "<string>", "sent_at": "<string>", "created_at": "<string>", "updated_at": "<string>" }
Newsletter ID
Email subject
Email preview text
Email HTML content
Email content in Markdown
Author ID
Created email
Email ID
Email slug
Email status (draft, scheduled, sent, failed)
Show child attributes
Scheduled send date
Actual send date
Creation date
Updated date